python-openstackclient (3.12.2-1~u16.04+mcp20) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Khomesh Thakre ]
  * 05c00e40 Fix empty flavor name in server list output

  [ Matt Riedemann ]
  * f4d08925 Fix server show for microversion 2.47
  * 011105d4 Document 2.53 behavior for compute service list/delete
  * ee0eb59a Fix compute service set handling for 2.53+

  [ npraveen35 ]
  * 07bd1772 Display private flavors in server list

  [ MCP Jenkins ]
  * 1a4c1045 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ whoami-rajat ]
  * bdaf8fa2 Fix: Restore output 'VolumeBackupsRestore' object is not
    iterable

  [ CY Chiang ]
  * 9798e051 doc: Fix image unset exmaple

  [ MCP Jenkins ]
  * 39cca90c Merge the tip of origin/stable/pike into origin/mcp/pike

  [ OpenDev Sysadmins ]
  * e4f79ac2 OpenDev Migration Patch

  [ MCP Jenkins ]
  * e75c7642 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Pavlo Shchelokovskyy ]
  * 9abacc4f Paginate over usage list to return all usages

  [ Emilien Macchi ]
  * 455da78a neutron: add --mtu for create/set network

  [ MCP Jenkins ]
  * 022a375e Merge the tip of origin/stable/pike into origin/mcp/pike
  * 6f12c450 Merge the tip of origin/stable/pike into origin/mcp/pike
  * 25b2e41f Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Carlos Konstanski ]
  * 4d98ecca openstack subnet create fails when tags is None

  [ Pavlo Shchelokovskyy ]
  * 2c69fa37 Support locking user password

  [ MCP Jenkins ]
  * 19bfb1da Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Pavlo Shchelokovskyy ]
  * f4d8dd18 Replace assert with condition

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Mon, 07 Dec 2020 10:18:23 +0000

python-openstackclient (3.12.2-1~u16.04+mcp19) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Matt Riedemann ]
  * f4d0892 Fix server show for microversion 2.47
  * 011105d Document 2.53 behavior for compute service list/delete
  * ee0eb59 Fix compute service set handling for 2.53+

  [ npraveen35 ]
  * 07bd177 Display private flavors in server list

  [ MCP Jenkins ]
  * 1a4c104 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ whoami-rajat ]
  * bdaf8fa Fix: Restore output 'VolumeBackupsRestore' object is not
    iterable

  [ CY Chiang ]
  * 9798e05 doc: Fix image unset exmaple

  [ MCP Jenkins ]
  * 39cca90 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ OpenDev Sysadmins ]
  * e4f79ac OpenDev Migration Patch

  [ MCP Jenkins ]
  * e75c764 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Pavlo Shchelokovskyy ]
  * 9abacc4 Paginate over usage list to return all usages

  [ Emilien Macchi ]
  * 455da78 neutron: add --mtu for create/set network

  [ MCP Jenkins ]
  * 022a375 Merge the tip of origin/stable/pike into origin/mcp/pike
  * 6f12c45 Merge the tip of origin/stable/pike into origin/mcp/pike
  * 25b2e41 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Carlos Konstanski ]
  * 4d98ecc openstack subnet create fails when tags is None

  [ Pavlo Shchelokovskyy ]
  * 2c69fa3 Support locking user password

  [ MCP Jenkins ]
  * 19bfb1d Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Pavlo Shchelokovskyy ]
  * f4d8dd1 Replace assert with condition

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Thu, 07 May 2020 07:28:07 +0000

python-openstackclient (3.12.2-1~u16.04+mcp18) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Matt Riedemann ]
  * 011105d Document 2.53 behavior for compute service list/delete
  * ee0eb59 Fix compute service set handling for 2.53+

  [ npraveen35 ]
  * 07bd177 Display private flavors in server list

  [ MCP Jenkins ]
  * 1a4c104 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ whoami-rajat ]
  * bdaf8fa Fix: Restore output 'VolumeBackupsRestore' object is not
    iterable

  [ CY Chiang ]
  * 9798e05 doc: Fix image unset exmaple

  [ MCP Jenkins ]
  * 39cca90 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ OpenDev Sysadmins ]
  * e4f79ac OpenDev Migration Patch

  [ MCP Jenkins ]
  * e75c764 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Pavlo Shchelokovskyy ]
  * 9abacc4 Paginate over usage list to return all usages

  [ Emilien Macchi ]
  * 455da78 neutron: add --mtu for create/set network

  [ MCP Jenkins ]
  * 022a375 Merge the tip of origin/stable/pike into origin/mcp/pike
  * 6f12c45 Merge the tip of origin/stable/pike into origin/mcp/pike
  * 25b2e41 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Carlos Konstanski ]
  * 4d98ecc openstack subnet create fails when tags is None

  [ Pavlo Shchelokovskyy ]
  * 2c69fa3 Support locking user password

  [ MCP Jenkins ]
  * 19bfb1d Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Pavlo Shchelokovskyy ]
  * f4d8dd1 Replace assert with condition

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Mon, 27 Jan 2020 10:04:24 +0000

python-openstackclient (3.12.2-1~u16.04+mcp17) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Matt Riedemann ]
  * ee0eb59 Fix compute service set handling for 2.53+

  [ npraveen35 ]
  * 07bd177 Display private flavors in server list

  [ MCP Jenkins ]
  * 1a4c104 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ whoami-rajat ]
  * bdaf8fa Fix: Restore output 'VolumeBackupsRestore' object is not
    iterable

  [ CY Chiang ]
  * 9798e05 doc: Fix image unset exmaple

  [ MCP Jenkins ]
  * 39cca90 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ OpenDev Sysadmins ]
  * e4f79ac OpenDev Migration Patch

  [ MCP Jenkins ]
  * e75c764 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Pavlo Shchelokovskyy ]
  * 9abacc4 Paginate over usage list to return all usages

  [ Emilien Macchi ]
  * 455da78 neutron: add --mtu for create/set network

  [ MCP Jenkins ]
  * 022a375 Merge the tip of origin/stable/pike into origin/mcp/pike
  * 6f12c45 Merge the tip of origin/stable/pike into origin/mcp/pike
  * 25b2e41 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Carlos Konstanski ]
  * 4d98ecc openstack subnet create fails when tags is None

  [ Pavlo Shchelokovskyy ]
  * 2c69fa3 Support locking user password

  [ MCP Jenkins ]
  * 19bfb1d Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Pavlo Shchelokovskyy ]
  * f4d8dd1 Replace assert with condition

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Thu, 23 Jan 2020 13:35:39 +0000

python-openstackclient (3.12.2-1~u16.04+mcp16) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ npraveen35 ]
  * 07bd177 Display private flavors in server list

  [ MCP Jenkins ]
  * 1a4c104 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ whoami-rajat ]
  * bdaf8fa Fix: Restore output 'VolumeBackupsRestore' object is not
    iterable

  [ CY Chiang ]
  * 9798e05 doc: Fix image unset exmaple

  [ MCP Jenkins ]
  * 39cca90 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ OpenDev Sysadmins ]
  * e4f79ac OpenDev Migration Patch

  [ MCP Jenkins ]
  * e75c764 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Pavlo Shchelokovskyy ]
  * 9abacc4 Paginate over usage list to return all usages

  [ Emilien Macchi ]
  * 455da78 neutron: add --mtu for create/set network

  [ MCP Jenkins ]
  * 022a375 Merge the tip of origin/stable/pike into origin/mcp/pike
  * 6f12c45 Merge the tip of origin/stable/pike into origin/mcp/pike
  * 25b2e41 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Carlos Konstanski ]
  * 4d98ecc openstack subnet create fails when tags is None

  [ Pavlo Shchelokovskyy ]
  * 2c69fa3 Support locking user password

  [ MCP Jenkins ]
  * 19bfb1d Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Pavlo Shchelokovskyy ]
  * f4d8dd1 Replace assert with condition

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Mon, 20 Jan 2020 09:53:07 +0000

python-openstackclient (3.12.2-1~u16.04+mcp15) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 1a4c104 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ whoami-rajat ]
  * bdaf8fa Fix: Restore output 'VolumeBackupsRestore' object is not
    iterable

  [ CY Chiang ]
  * 9798e05 doc: Fix image unset exmaple

  [ MCP Jenkins ]
  * 39cca90 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ OpenDev Sysadmins ]
  * e4f79ac OpenDev Migration Patch

  [ MCP Jenkins ]
  * e75c764 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Pavlo Shchelokovskyy ]
  * 9abacc4 Paginate over usage list to return all usages

  [ Emilien Macchi ]
  * 455da78 neutron: add --mtu for create/set network

  [ MCP Jenkins ]
  * 022a375 Merge the tip of origin/stable/pike into origin/mcp/pike
  * 6f12c45 Merge the tip of origin/stable/pike into origin/mcp/pike
  * 25b2e41 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Carlos Konstanski ]
  * 4d98ecc openstack subnet create fails when tags is None

  [ Pavlo Shchelokovskyy ]
  * 2c69fa3 Support locking user password

  [ MCP Jenkins ]
  * 19bfb1d Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Pavlo Shchelokovskyy ]
  * f4d8dd1 Replace assert with condition

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Tue, 10 Sep 2019 06:44:38 +0000

python-openstackclient (3.12.2-1~u16.04+mcp13) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ whoami-rajat ]
  * bdaf8fa Fix: Restore output 'VolumeBackupsRestore' object is not
    iterable

  [ MCP Jenkins ]
  * 39cca90 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ OpenDev Sysadmins ]
  * e4f79ac OpenDev Migration Patch

  [ MCP Jenkins ]
  * e75c764 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Pavlo Shchelokovskyy ]
  * 9abacc4 Paginate over usage list to return all usages

  [ Emilien Macchi ]
  * 455da78 neutron: add --mtu for create/set network

  [ MCP Jenkins ]
  * 022a375 Merge the tip of origin/stable/pike into origin/mcp/pike
  * 6f12c45 Merge the tip of origin/stable/pike into origin/mcp/pike
  * 25b2e41 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Carlos Konstanski ]
  * 4d98ecc openstack subnet create fails when tags is None

  [ Pavlo Shchelokovskyy ]
  * 2c69fa3 Support locking user password

  [ MCP Jenkins ]
  * 19bfb1d Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Pavlo Shchelokovskyy ]
  * f4d8dd1 Replace assert with condition

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Mon, 02 Sep 2019 12:10:56 +0000

python-openstackclient (3.12.2-1~u16.04+mcp12) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 39cca90 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ OpenDev Sysadmins ]
  * e4f79ac OpenDev Migration Patch

  [ MCP Jenkins ]
  * e75c764 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Pavlo Shchelokovskyy ]
  * 9abacc4 Paginate over usage list to return all usages

  [ Emilien Macchi ]
  * 455da78 neutron: add --mtu for create/set network

  [ MCP Jenkins ]
  * 022a375 Merge the tip of origin/stable/pike into origin/mcp/pike
  * 6f12c45 Merge the tip of origin/stable/pike into origin/mcp/pike
  * 25b2e41 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Carlos Konstanski ]
  * 4d98ecc openstack subnet create fails when tags is None

  [ Pavlo Shchelokovskyy ]
  * 2c69fa3 Support locking user password

  [ MCP Jenkins ]
  * 19bfb1d Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Pavlo Shchelokovskyy ]
  * f4d8dd1 Replace assert with condition

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Sat, 04 May 2019 00:50:38 +0000

python-openstackclient (3.12.1-1~u16.04+mcp12) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Pavlo Shchelokovskyy ]
  * 9abacc4 Paginate over usage list to return all usages

  [ Emilien Macchi ]
  * 455da78 neutron: add --mtu for create/set network

  [ MCP Jenkins ]
  * 022a375 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ qingszhao ]
  * 77bfa13 import zuul job settings from project-config

  [ MCP Jenkins ]
  * 6f12c45 Merge the tip of origin/stable/pike into origin/mcp/pike
  * 25b2e41 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Julie Pichon ]
  * 69b3a15 Prevent "server migrate --wait" from hanging

  [ Andreas Jaeger ]
  * c42e5b5 Fix stable pike build errors

  [ Carlos Konstanski ]
  * 4d98ecc openstack subnet create fails when tags is None

  [ Pavlo Shchelokovskyy ]
  * 2c69fa3 Support locking user password

  [ MCP Jenkins ]
  * 19bfb1d Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Pavlo Shchelokovskyy ]
  * f4d8dd1 Replace assert with condition

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Wed, 13 Mar 2019 08:28:49 +0000

python-openstackclient (3.12.1-1~u16.04+mcp11) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Emilien Macchi ]
  * 455da78 neutron: add --mtu for create/set network

  [ MCP Jenkins ]
  * 022a375 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ qingszhao ]
  * 77bfa13 import zuul job settings from project-config

  [ MCP Jenkins ]
  * 6f12c45 Merge the tip of origin/stable/pike into origin/mcp/pike
  * 25b2e41 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Julie Pichon ]
  * 69b3a15 Prevent "server migrate --wait" from hanging

  [ Andreas Jaeger ]
  * c42e5b5 Fix stable pike build errors

  [ Carlos Konstanski ]
  * 4d98ecc openstack subnet create fails when tags is None

  [ Pavlo Shchelokovskyy ]
  * 2c69fa3 Support locking user password

  [ MCP Jenkins ]
  * 19bfb1d Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Pavlo Shchelokovskyy ]
  * f4d8dd1 Replace assert with condition

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Thu, 14 Feb 2019 16:38:26 +0000

python-openstackclient (3.12.1-1~u16.04+mcp10) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 022a375 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ qingszhao ]
  * 77bfa13 import zuul job settings from project-config

  [ MCP Jenkins ]
  * 6f12c45 Merge the tip of origin/stable/pike into origin/mcp/pike
  * 25b2e41 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Julie Pichon ]
  * 69b3a15 Prevent "server migrate --wait" from hanging

  [ Andreas Jaeger ]
  * c42e5b5 Fix stable pike build errors

  [ Carlos Konstanski ]
  * 4d98ecc openstack subnet create fails when tags is None

  [ Pavlo Shchelokovskyy ]
  * 2c69fa3 Support locking user password

  [ MCP Jenkins ]
  * 19bfb1d Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Pavlo Shchelokovskyy ]
  * f4d8dd1 Replace assert with condition

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Thu, 23 Aug 2018 06:48:15 +0000

python-openstackclient (3.12.1-1~u16.04+mcp8) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 6f12c45 Merge the tip of origin/stable/pike into origin/mcp/pike
  * 25b2e41 Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Julie Pichon ]
  * 69b3a15 Prevent "server migrate --wait" from hanging

  [ Andreas Jaeger ]
  * c42e5b5 Fix stable pike build errors

  [ Carlos Konstanski ]
  * 4d98ecc openstack subnet create fails when tags is None

  [ Pavlo Shchelokovskyy ]
  * 2c69fa3 Support locking user password

  [ MCP Jenkins ]
  * 19bfb1d Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Pavlo Shchelokovskyy ]
  * f4d8dd1 Replace assert with condition

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Thu, 14 Jun 2018 12:50:01 +0000

python-openstackclient (3.12.1-1~u16.04+mcp4) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Carlos Konstanski ]
  * 4d98ecc openstack subnet create fails when tags is None

  [ Pavlo Shchelokovskyy ]
  * 2c69fa3 Support locking user password

  [ MCP Jenkins ]
  * 19bfb1d Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Pavlo Shchelokovskyy ]
  * f4d8dd1 Replace assert with condition

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Tue, 29 May 2018 10:38:20 +0000

python-openstackclient (3.12.1-1~u16.04+mcp3) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Pavlo Shchelokovskyy ]
  * 2c69fa3 Support locking user password

  [ MCP Jenkins ]
  * 19bfb1d Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Pavlo Shchelokovskyy ]
  * f4d8dd1 Replace assert with condition

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Fri, 11 May 2018 13:29:11 +0000

python-openstackclient (3.12.0-1~u16.04+mcp17) mcp; urgency=medium

  * d/control: Align lower bounds. (PROD-19732)

 -- Ivan Udovichenko <oscore-eng@mirantis.com>  Fri, 04 May 2018 16:57:49 +0300

python-openstackclient (3.12.0-1~u16.04+mcp16) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ MCP Jenkins ]
  * 19bfb1d Merge the tip of origin/stable/pike into origin/mcp/pike

  [ Monty Taylor ]
  * 9f6f9c1 Rename python-openstacksdk to openstacksdk

  [ Pavlo Shchelokovskyy ]
  * f4d8dd1 Replace assert with condition

  [ Zuul ]
  * 5c90dc5 Merge "Remove hard-coded policy choices for creating a
    server group" into stable/pike

  [ Dean Troyer ]
  * 8eced50 Relnote cleanup

  [ Matt Riedemann ]
  * f7701cd Remove hard-coded policy choices for creating a server group

  [ Zuul ]
  * ff4abb7 Merge "Neutron agent delete: remove the wrong argument" into
    stable/pike
  * 38ba2ae Merge "Backport Zuul v3 tests" into stable/pike

  [ npraveen35 ]
  * 11e2f54 Neutron agent delete: remove the wrong argument

  [ Dean Troyer ]
  * 7f04f2f Backport Zuul v3 tests

  [ lihaijing ]
  * b9c5094 Fix 'project purge' deletes ALL images problem

  [ Jenkins ]
  * fcf928e Merge "Update UPPER_CONSTRAINTS_FILE for stable/pike" into
    stable/pike
  * fd165d7 Merge "Update .gitreview for stable/pike" into stable/pike

  [ OpenStack Proposal Bot ]
  * 8330686 Updated from global requirements

  [ OpenStack Release Bot ]
  * 73c3761 Update UPPER_CONSTRAINTS_FILE for stable/pike
  * 970393a Update .gitreview for stable/pike

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Mon, 26 Mar 2018 12:47:03 +0000

python-openstackclient (3.12.0-1~u16.04+mcp14) mcp; urgency=medium

  [ "MCP CI" ]
  * Autobuild new code

  [ Pavlo Shchelokovskyy ]
  * f4d8dd1 Replace assert with condition

  [ Zuul ]
  * 5c90dc5 Merge "Remove hard-coded policy choices for creating a
    server group" into stable/pike

  [ Dean Troyer ]
  * 8eced50 Relnote cleanup

  [ Matt Riedemann ]
  * f7701cd Remove hard-coded policy choices for creating a server group

  [ Zuul ]
  * ff4abb7 Merge "Neutron agent delete: remove the wrong argument" into
    stable/pike
  * 38ba2ae Merge "Backport Zuul v3 tests" into stable/pike

  [ npraveen35 ]
  * 11e2f54 Neutron agent delete: remove the wrong argument

  [ Dean Troyer ]
  * 7f04f2f Backport Zuul v3 tests

  [ lihaijing ]
  * b9c5094 Fix 'project purge' deletes ALL images problem

  [ Jenkins ]
  * fcf928e Merge "Update UPPER_CONSTRAINTS_FILE for stable/pike" into
    stable/pike
  * fd165d7 Merge "Update .gitreview for stable/pike" into stable/pike

  [ OpenStack Proposal Bot ]
  * 8330686 Updated from global requirements

  [ OpenStack Release Bot ]
  * 73c3761 Update UPPER_CONSTRAINTS_FILE for stable/pike
  * 970393a Update .gitreview for stable/pike

 -- "MCP CI" <"mcp-ci-jenkins@ci.mcp.mirantis.net">  Tue, 06 Mar 2018 12:31:55 +0000

python-openstackclient (3.12.0-1~u16.04+mcp1) mcp; urgency=medium

  * Source: http://ubuntu-cloud.archive.canonical.com/ubuntu/pool/
            main/p/python-openstackclient/python-openstackclient_3.12.0-0ubuntu2~cloud0.dsc

 -- Ivan Udovichenko <mos-linux@mirantis.com>  Thu, 05 Oct 2017  1:40:46 +0300

python-openstackclient (3.12.0-0ubuntu2~cloud0) xenial-pike; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 04 Aug 2017 00:53:24 +0000

python-openstackclient (3.12.0-0ubuntu2) artful; urgency=medium

  * d/control: Set min python-requests to 2.14.2.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Aug 2017 16:19:00 -0400

python-openstackclient (3.12.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 02 Aug 2017 19:54:13 -0400

python-openstackclient (3.11.0-0ubuntu1) artful; urgency=medium

  * d/watch: Use tarballs.openstack.org.
  * New upstream release for OpenStack Pike.
  * Align (Build-)Depends with upstream release.

 -- James Page <james.page@ubuntu.com>  Mon, 15 May 2017 18:42:30 +0100

python-openstackclient (3.9.0-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 10:01:48 +0100

python-openstackclient (3.8.1-0ubuntu3) zesty; urgency=medium

  * debian/control: Dropped python3-hacking. 

 -- Chuck Short <zulcss@ubuntu.com>  Sat, 04 Feb 2017 17:42:44 -0500

python-openstackclient (3.8.1-0ubuntu2) zesty; urgency=medium

  * debian/control: Dropped python-hacking. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 03 Feb 2017 21:49:07 -0500

python-openstackclient (3.8.1-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 31 Jan 2017 09:38:38 -0500

python-openstackclient (3.8.0-0ubuntu1) zesty; urgency=medium

  * New upstream release. 
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 30 Jan 2017 13:31:03 -0500

python-openstackclient (3.7.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 17 Jan 2017 09:03:28 -0500

python-openstackclient (3.6.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 09 Jan 2017 09:28:05 -0500

python-openstackclient (3.5.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/max-images.patch: Dropped. Fixed in upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 16 Dec 2016 11:45:52 -0500

python-openstackclient (3.4.1-0ubuntu2) zesty; urgency=medium

  * debian/patches/max-images.patch: Allow more than maximum of 25 images to 
    be listed. (LP: #1443089) 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 12 Dec 2016 08:33:47 -0500

python-openstackclient (3.4.1-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * debian/control: Bump version dependencies.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 21 Nov 2016 13:49:29 -0500

python-openstackclient (3.3.0-1ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version.
  * debian/control: Bump version dependencies.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 27 Oct 2016 11:40:04 -0400

python-openstackclient (3.2.0-0ubuntu2) yakkety; urgency=medium

  * Reduce scope of autopkgtests to drop requirement on openstack-deploy,
    which is Debian only.

 -- James Page <james.page@ubuntu.com>  Mon, 05 Sep 2016 11:15:15 +0100

python-openstackclient (3.2.0-0ubuntu1) yakkety; urgency=medium

  [ gustavo panizzo ]
  * Add autopkgtest tests

  [ Corey Bryant ]
  * New usptream release.
  * Align (Build-)Depends with upstream.
  * d/p/0001-reproducible-build.patch: Dropped. Fixed upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 02 Sep 2016 11:51:10 -0400

python-openstackclient (2.6.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * Align (Build-)Depends with upstream.

  [ Thomas Goirand ]
  * Make build reproducible applying Lamby's patch (Closes: #826676).
  * Unblacklist tests (they all work now...).
  * Switch to using pkgos-dh_auto_{test,install}.

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Jul 2016 14:58:15 +0200

python-openstackclient (2.5.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Removed UPSTREAM_GIT with default value

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Jun 2016 08:06:59 +0000

python-openstackclient (2.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 11:30:04 +0000

python-openstackclient (2.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 Apr 2016 15:21:43 +0200

python-openstackclient (2.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Mar 2016 15:01:59 +0100

python-openstackclient (2.1.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * Align (Build-)Depends with upstream.

  [ Thomas Goirand ]
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 04:19:43 +0000

python-openstackclient (2.0.0-3) experimental; urgency=medium

  * Blacklist 3 failed unit tests in Jessie (works in Sid):
    - test_shell.TestShellCli.test_shell_args_precedence
    - test_shell.TestShellCliEnv.test_shell_args_precedence_1
    - test_shell.TestShellCliEnv.test_shell_args_precedence_2
  * Drop python-tuskarclient from build-depends (project is stopped).
  * Add Breaks+Replaces: python-openstackclient (<< 2.0.0-2~) in
    python-openstackclient-doc (Closes: #812452).
  * VCS URLs using HTTPS.

 -- Thomas Goirand <zigo@debian.org>  Sat, 06 Feb 2016 08:46:49 +0000

python-openstackclient (2.0.0-2) experimental; urgency=medium

  * Added Python 3 support.
  * Fixed debian/copyright as per FTP masters recommendation.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Jan 2016 06:13:06 +0000

python-openstackclient (2.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Jan 2016 05:30:14 +0000

python-openstackclient (1.7.1-1) unstable; urgency=medium

  [ Corey Bryant ]
  * New upstream release.

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed watch file to use github tag.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 22:27:37 +0000

python-openstackclient (1.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 26 Sep 2015 19:37:25 +0000

python-openstackclient (1.6.0-1) experimental; urgency=medium

  [ gustavo panizzo ]
  * New upstream release.

  [ Thomas Goirand ]
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 05 Sep 2015 14:13:01 +0000

python-openstackclient (1.5.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
    - d/control: Align requirements with upstream.
    - d/gbp.conf: Update gbp configuration for liberty branch.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 22 Jun 2015 16:07:31 +0100

python-openstackclient (1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Removed useless patches.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Apr 2015 21:59:26 +0000

python-openstackclient (1.0.2-1) experimental; urgency=medium

  * New upstream release.

 -- gustavo panizzo <gfa@zumbi.com.ar>  Tue, 27 Jan 2015 13:50:06 +0800

python-openstackclient (1.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Updated Standard version, no changes needed.

 -- gustavo panizzo <gfa@zumbi.com.ar>  Wed, 17 Dec 2014 12:56:18 +0800

python-openstackclient (0.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- gustavo panizzo <gfa@zumbi.com.ar>  Fri, 12 Sep 2014 13:52:22 +0800

python-openstackclient (0.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- gustavo panizzo <gfa@zumbi.com.ar>  Mon, 30 Jun 2014 00:55:59 -0300

python-openstackclient (0.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- gustavo panizzo <gfa@zumbi.com.ar>  Fri, 25 Apr 2014 16:17:10 -0300

python-openstackclient (0.3.0-1) unstable; urgency=low

  * Initial release. (Closes: #733557)

 -- gustavo panizzo <gfa@zumbi.com.ar>  Tue, 31 Dec 2013 01:37:38 -0300
